.TH "LIBPWIZ-DEV" "3" "October 2012"

.SH "NAME"
libpwiz-dev \- library to perform proteomics data analyses (development files)

.SH "DESCRIPTION"
This manual page documents briefly the \fBlibpwiz-dev\fR package that
ships all the files required to develop programs that make use of the
\fBlibpwiz\fR library. The \fBlibpwiz\fR library allows one to perform
proteomics data analyses. The ProteoWizard project that develops
\fBlibpwiz\fR provides a modular and extensible set of open-source,
cross-platform tools and libraries. The tools perform proteomics data
analyses; the libraries enable rapid tool creation by providing a
robust, pluggable development framework that simplifies and unifies
data file access, and performs standard chemistry and LCMS dataset
computations.

.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
Chambers, M.C., MacLean, B., Burke, R., Amode, D., Ruderman, D.L., Neumann, S., Gatto, L., Fischer, B., Pratt, B., Egertson, J., Hoff, K., Kessner, D., Tasman, N., Shulman, N., Frewen, B., Baker, T.A., Brusniak, M.-Y., Paulse, C., Creasy, D., Flashner, L., Kani, K., Moulding, C., Seymour, S.L., Nuwaysir, L.M., Lefebvre, B., Kuhlmann, F., Roark, J., Rainer, P., Detlev, S., Hemenway, T., Huhmer, A., Langridge, J., Connolly, B., Chadick, T., Holly, K., Eckels, J., Deutsch, E.W., Moritz, R.L., Katz, J.E., Agus, D.B., MacCoss, M., Tabb, D.L. & Mallick, P. (2012) A cross-platform toolkit for mass spectrometry and proteomics. \fI Nature Biotechnology\fP, 30. 10.1038/nbt.2377.

.SH "SEE ALSO" 
.BR libpwiz (3),
.BR libpwiz\-doc (7),
.PP 
The library is documented fully in the doxygen-extacted documentation
that is packaged in \fBlibpwiz\-doc\fR.

.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&lopippo@debian.org\&>. Permission is granted to copy,
distribute and/or modify this document under the terms of the GNU
General Public License, Version 3, published by the Free Software
Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
